Subject: Re: p47d
From: "Steve Bamford ARC" <[email-masked]>
To: "David J Rapasi" <[email-masked]>
Date: Mon, 29 Dec 2003 10:21:45 -0800

Hi David,
Thanks for sending in your P-47 article.  Good looking Jug.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David J Rapasi 
  To: Steve Bamford ARC 
  Cc: David J Rapasi 
  Sent: Wednesday, December 03, 2003 7:36 PM
  Subject: p47d

  Gallery Template #08

  "1/48 TAMIYA P47 D " 

  by "David Rapasi"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This model depicts an aircraft flown by Francis S. Gabreski in late 1943. At the time he had 16 victories. In Robert S. Johnson's book he stated that the polishing and waxing of the paint  increased the top speed by 35 to 40 MPH.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The model is finished in Model Masters Paint over aluminum lacquer. The decals are custom made.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  You can add the final 1/3rd of your text here.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "your name goes here"